---
layout: default
---

<section class="row">
  {%- assign breadcrumbs = page | breadcrumbs: 'category_previous' -%}

  <nav class="col-12" aria-label="{{ site.i18n.breadcrumb }}">
    <ol class="breadcrumb">
      {% for crumb in breadcrumbs %}
        {% if forloop.last %}
          <li class="breadcrumb-item active" aria-current="page">{{ crumb.title }}</li>
        {% else %}
          <li class="breadcrumb-item">
            <a href="{{ crumb.url }}">{{ crumb.title }}</a>
          </li>
        {% endif %}
      {% endfor %}
    </ol>
  </nav>

  <header class="col-12">
    <h1>{{ page.title }}</h1>
    <p class="lead">{{ page.description }}</p>
  </header>

  {{ content }}

  <div class="col-12">
    <div class="row">
      {% for category in page.categories_next %}
        <div class="col-12 col-md-6 mb-3">
          <a
            class="btn btn-recursero btn-block btn-lg"
            href="{{ category.url }}">
            {{ category.title }}
          </a>
        </div>
      {% endfor %}
    </div>
  </div>

  <div class="col-12">
    {%- assign about = site.posts | where: 'layout', 'about' -%}
    {% if page.posts == empty %}
      {%- for a in about -%}
        {%- if a.category_empty == empty -%}{%- continue -%}{%- endif -%}

        <div class="alert alert-info">{{ a.category_empty | markdownify }}</div>
        {%- break -%}
      {%- endfor -%}
    {%- else -%}
      {%- for a in about -%}
        {%- if a.how_to_help == empty -%}{%- continue -%}{%- endif -%}

        <div class="alert alert-info">{{ a.how_to_help | markdownify }}</div>
        {%- break -%}
      {%- endfor -%}

      {% for post in page.posts %}
        <article class="mb-3">
          <header>
            <h2><a class="" href="{{ post.url }}">{{ post.title }}</a></h2>
            <p class="lead">{{ post.description }}</p>
          </header>
        </article>
      {% endfor %}
    {%- endif -%}
  </div>
</section>
